[Digikam-devel] [Bug 113722] New: kipi-plugins mpeg encoding fails

werner@hoernerfranzracing.de werner at hoernerfranzracing.de
Sun Oct 2 17:15:04 CEST 2005

------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.
           Summary: kipi-plugins mpeg encoding fails
           Product: digikam
           Version: 0.7.1
          Platform: unspecified
        OS/Version: Linux
            Status: UNCONFIRMED
          Severity: normal
          Priority: NOR
         Component: general
        AssignedTo: digikam-devel kde org
        ReportedBy: werner hoernerfranzracing de

Version:           0.7.1 (using KDE 3.4.2, Gentoo)
Compiler:          gcc version 3.3.5-20050130 (Gentoo Linux, ssp-, pie-
OS:                Linux (i686) release 2.6.12-gentoo-r10n

here is the error message:
Die Kommandozeile ist:

images2mpg --with-gui  -f SVCD -n PAL -d 5 -t 1 -c 000 -T /tmp/kde-josswern/kipi-mpegencoderplugin-29870/ -M /usr/bin -I /usr/bin -o /home/josswern/output.mpg -i  /mnt/srv/bilder/josswern/bilder/familie/werner50/p1010001.jpg  /mnt/srv/bilder/josswern/bilder/familie/werner50/p1010002.jpg  /mnt/srv/bilder/josswern/bilder/familie/werner50/p1010003.jpg  /mnt/srv/bilder/josswern/bilder/familie/werner50/p1010004.jpg  /mnt/srv/bilder/josswern/bilder/familie/werner50/p1010005.jpg  /mnt/srv/bilder/josswern/bilder/familie/werner50/p1010006.jpg  /mnt/srv/bilder/josswern/bilder/familie/werner50/p1010007.jpg 

Encoding image files...

   INFO: [yuvscaler] yuvscaler 1.6.2 (31-12-2003) is a general scaling utility for yuv frames
   INFO: [yuvscaler] (C) 2001-2003 Xavier Biquard <xbiquard free fr>, yuvscaler -h for help, or man yuvscaler
Images encoding (%) : 0      [0      
**ERROR: [ppmtoy4m] Expecting maxval == 255, not 65535!

EXIT STATUS: Fehler während des Kodierungsprozesses.

additional info:
I have installed 
kipi-plugins 0.1.0_beta2
mjpegtools 1.6.2-r4


More information about the Digikam-devel mailing list